package com.jasamedika.medifirst2000.vo;

import java.util.Date;

public class EdukasiVO extends MedicalRecordTransactionVO {
	
	private Date tanggalInput;
	
	private PegawaiVO petugas;
	
	private RuanganVO ruangan;
	
	private String edukasi;

	public Date getTanggalInput() {
		return tanggalInput;
	}

	public void setTanggalInput(Date tanggalInput) {
		this.tanggalInput = tanggalInput;
	}

	public PegawaiVO getPetugas() {
		return petugas;
	}

	public void setPetugas(PegawaiVO petugas) {
		this.petugas = petugas;
	}

	public RuanganVO getRuangan() {
		return ruangan;
	}

	public void setRuangan(RuanganVO ruangan) {
		this.ruangan = ruangan;
	}

	public String getEdukasi() {
		return edukasi;
	}

	public void setEdukasi(String edukasi) {
		this.edukasi = edukasi;
	}

}
